<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_marginStart="20dp"
    android:layout_marginTop="20dp"
    android:layout_marginEnd="20dp"
    android:layout_marginBottom="20dp"
    android:layout_gravity="center"
    android:orientation="vertical">


    <TextView
        android:id="@+id/nomListe"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:textSize="@dimen/list_name_size"
        android:textStyle="bold"
        tools:text="Nom liste" />


    <TextView
        android:id="@+id/statsWishlist"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/nomListe"
        android:layout_marginStart="10dp"
        android:layout_marginTop="5sp"
        android:textColor="@color/colorRed"
        android:textSize="@dimen/list_desc_size"
        android:textStyle="italic"
        tools:text="stats" />


    <ImageView
        android:id="@+id/updateButtonWishlist"
        android:layout_width="wrap_content"
        android:layout_height="43dp"
        android:layout_alignParentRight="true"
        android:layout_marginRight="40dp"
        android:src="@drawable/ic_edit_black_24dp" />


    <ImageView
        android:id="@+id/deleteButtonWishlist"
        android:padding="8dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:src="@drawable/ic_delete_forever_black_24dp" />


</RelativeLayout>